@charset "UTF-8";
/* CSS Document */

#content01{
	max-width: 99999px;
	padding: 0;
}
#content01 #images01,
#content01 #images02{
	position: relative;
	margin-top: 120px;
	text-align: right;
}
#content01 #images02{
	text-align: left;
}
#content01 #images01 p,
#content01 #images02 p{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	width: 70%;
	font-size: 0;
	line-height: 0;
	z-index: 1;
}
#content01 #images01 p img,
#content01 #images02 p img{
	position: relative;
	right: 0;
	width: 100%;
	height: auto;
}

#content01 p img{
	width: 100%;
	height: auto;
}
#content01 dl{
	position: absolute;
	bottom:15%;
	width: 40%;
	z-index: 2;
	text-align: left;
}
#content01 #images01 dl{
	left: 6%;
}
#content01 #images02 dl{
	right: 6%;
}
#content01 dt{
	font-size: 36px;
	line-height: 1.5;
	margin-bottom: 35px;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
	font-weight: normal;
}
#content01 #images02 .btn{
	justify-content: flex-start;
}
#content02 > div{
	display: flex;
}
#content02 table{
	max-width: 558px;
}
#content02 > div > div{
	max-width: 390px;
	padding-left: 30px;
	font-size: 0;
	line-height: 0;
}
#content02 > div > div p{
	margin-bottom: 30px;
}

@media screen and (max-width: 1300px) {
	#content01 dl{
		bottom:0;
		top:8%;
		width: 58%;
	}
	#content01 #images01 p{
		overflow-x: hidden;
	}

	#content01 #images02 p{
		left: -50%;
		text-align: right;
	}
	#content01 #images01 p img,
	#content01 #images02 p img{
	width: 120%;
	}
	#content01 #images01 p img{
		left: 20%;
	}
	#content01 #images02 p img{
		left: 35%;
	}
}

@media screen and (max-width: 1100px) {
	#content01 #images01 p img,
	#content01 #images02 p img{
	width: 140%;
	}
	#content01 #images02 p img{
		left: 20%;
	}
}

@media screen and (max-width: 950px) {
	#content01 #images01 dt br,
	#content01 #images02 dt br{
		display: none;
	}
}
@media screen and (max-width: 880px) {

	#content01{
	padding: 0 5vw;
}

	#content01 #images01,
	#content01 #images02{
		position: relative;
		margin-top: 12vw;
	}
	#content01 #images01 p,
	#content01 #images02 p{
		position: relative;
		width: 100%;
		margin-bottom: 3vw;
	}

#content01 #images02 p{
	left: 0;
}
	#content01 #images01 p img,
	#content01 #images02 p img{
		width: 100%;
		height: auto;
		left: 0;
	}
	#content01 dl{
		position: relative;
		top:0;
		bottom:0;
		width: 100%;
	}
	#content01 #images01 dl{
		left: 0;
	}
	#content01 #images02 dl{
		right: 0;
	}

	#content01 #images02 .btn{
		flex-wrap: wrap;
	}
	#content02 > div{
		display: block;
	}
	#content02 table{
		width: 100%;
		max-width: 99999px;
	}
	#content02 > div > div{
		width: 100%;
		max-width: 99999px;
		padding-left: 0;
		margin-top: 5vw;
		display: flex;
	}
	#content02 > div > div p{
		margin-bottom: 0;
		width: 50%;
	}
	#content02 > div > div p img{
		width: 100%;
		height: auto;
	}
	#content02 > div > div iframe{
		width: 45%;
		height: 46vw;
		margin-left: 5%;
	}
}

@media screen and (max-width: 750px) {
	#content01 dt{
		font-size: 8vw;
		line-height: 1.3;
		margin-bottom: 3vw;
	}

	#content02 > div > div{
		display: block;
	}
	#content02 > div > div p{
		margin-bottom: 5vw;
		width: 100%;
	}
	#content02 > div > div iframe{
		width: 100%;
		height: 46vw;
		margin-left: 0;
	}

}